<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:ns1="http://www.map.es/scsp/esquemas/datosespecificos" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-C9EA842C4931A0ADF9136629534954241" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-14" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-15">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>Vl1w+OPrHO4oT29Evu4QAj7Azgk=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
xgckHhr3vuQjKnFSqRdc0qEwGCz2RIIPevxE36avFVRrucd3nh8x+S/woKBdY6kenYwa4+vmxJME
wUT7TqSzvEqn2nGhallocPq0hktEHIeqMlkN48NkfZDSB3Q18Wpu+McUtqgHW1STU35mZhV9V/Gi
DsSji1DlT8oV1ni7w+U=
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-C9EA842C4931A0ADF9136629534954242">
<wsse:SecurityTokenReference wsu:Id="STRId-C9EA842C4931A0ADF9136629534954243" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-C9EA842C4931A0ADF9136629534954241" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-15" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://www.map.es/scsp/esquemas/V2/respuesta"><Atributos><IdPeticion>342_MH_CABI_0005</IdPeticion><NumElementos>2</NumElementos><TimeStamp>2013-04-18T16:24:40.752+02:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDCBIWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826053G</NifEmisor><NombreEmisor>DIRECCION GENERAL DEL CATASTRO</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><Finalidad>SVDR_20101117_000254#::#EXP/10162012#::#PRUEBAS DE INTEGRACION CONSULTA BIENES INMUEBLES</Finalidad><Consentimiento>Si</Consentimiento></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>35817167A</Documentacion></Titular><Transmision><CodigoCertificado>SVDCBIWS01</CodigoCertificado><IdSolicitud>342_MH_CABI_0000</IdSolicitud><IdTransmision>PRE0000000008907</IdTransmision><FechaGeneracion>2013-04-18T16:24:40.748+02:00</FechaGeneracion></Transmision></DatosGenericos><DatosEspecificos xmlns="http://www.map.es/scsp/esquemas/datosespecificos"><listaBienesInmuebles><datosInmueble><BienInmuebleRustico><idine><cn>UR</cn><rc><pc1>8120720</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>X</cc1><cc2>Y</cc2></rc><loine><cp>36</cp><cm>57</cm></loine></idine><ldt>CM VEIGAS-CORUXO 30  VIGO (PONTEVEDRA)</ldt><debi><vcat>1,00</vcat><luso>Residencial</luso><sfc>360</sfc><cpt>100,000000</cpt></debi><lcol><col><rcof><rfin><pc1>81207C4</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C5</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rc><pc1>8120719</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>J</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>72388255X</nif><nom>GOITIA UNIBASO IGNACIO</nom></idp_out><sup>113</sup><lloc>CM VEIGAS-CORUXO 72(A)</lloc></col><col><rcof><rfin><pc1>81207C6</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rc><pc1>81207B3</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>E</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>14398720F</nif><nom>GARCIA MENDEZ JOSE</nom></idp_out><sup>1416</sup><lloc>CM VEIGAS-CORUXO 60(E)</lloc></col><col><rcof><rc><pc1>8120789</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>Z</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35941828G</nif><nom>GONZALEZ TOME ASUNCION</nom></idp_out><sup>106</sup><lloc>RU COMBRO-CORUXO</lloc></col><col><rcof><rc><pc1>8120723</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>E</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES</nom></idp_out><sup>994</sup><lloc>CM VEIGAS-CORUXO</lloc></col><col><rcof><rc><pc1>8120721</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>I</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35817596H</nif><nom>RODRIGUEZ FERNANDEZ MANUEL CARLOS</nom></idp_out><sup>1224</sup><lloc>CM VEIGAS-CORUXO 32</lloc></col><col><rcof><rfin><pc1>81207B8</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207B9</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C0</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C1</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C2</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C3</pc1><pc2>NG1782S</pc2></rfin></rcof></col></lcol></BienInmuebleRustico><listaTitulares><titular><idp_out><nif>72388255X</nif><nom>GOITIA UNIBASO IGNACIO ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CM VEIGAS CORUJO 30  36330 VIGO (PONTEVEDRA)</ldf></titular></listaTitulares><finca><ldt>CM VEIGAS-CORUXO 30  VIGO (PONTEVEDRA)</ldt><ltp>Parcela con un unico inmueble</ltp><dff><ssf><ss>1557</ss><sct>360</sct></ssf></dff><infgraf><igraf>https://www1.sedecatastro.gob.es/Cartografia/mapa.aspx?del=54&amp;mun=57&amp;refcat=8120720NG1782S0001XY</igraf></infgraf></finca></datosInmueble></listaBienesInmuebles><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>TRAMITADA</LiteralError></Estado></DatosEspecificos></TransmisionDatos><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826053G</NifEmisor><NombreEmisor>DIRECCION GENERAL DEL CATASTRO</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><Finalidad>SVDR_20101117_000254#::#EXP/10162012#::#PRUEBAS DE INTEGRACION CONSULTA BIENES INMUEBLES</Finalidad><Consentimiento>Si</Consentimiento></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>72388255X</Documentacion></Titular><Transmision><CodigoCertificado>SVDCBIWS01</CodigoCertificado><IdSolicitud>342_MH_CABI_0001</IdSolicitud><IdTransmision>PRE0000000008908</IdTransmision><FechaGeneracion>2013-04-18T16:24:40.750+02:00</FechaGeneracion></Transmision></DatosGenericos><DatosEspecificos xmlns="http://www.map.es/scsp/esquemas/datosespecificos"><listaBienesInmuebles><datosInmueble><BienInmuebleRustico><idine><cn>UR</cn><rc><pc1>8120720</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>X</cc1><cc2>Y</cc2></rc><loine><cp>36</cp><cm>57</cm></loine></idine><ldt>CM VEIGAS-CORUXO 30  VIGO (PONTEVEDRA)</ldt><debi><vcat>1,00</vcat><luso>Residencial</luso><sfc>360</sfc><cpt>100,000000</cpt></debi><lcol><col><rcof><rfin><pc1>81207C4</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C5</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rc><pc1>8120719</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>J</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>72388255X</nif><nom>GOITIA UNIBASO IGNACIO</nom></idp_out><sup>113</sup><lloc>CM VEIGAS-CORUXO 72(A)</lloc></col><col><rcof><rfin><pc1>81207C6</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rc><pc1>81207B3</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>E</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>14398720F</nif><nom>GARCIA MENDEZ JOSE</nom></idp_out><sup>1416</sup><lloc>CM VEIGAS-CORUXO 60(E)</lloc></col><col><rcof><rc><pc1>8120789</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>Z</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35941828G</nif><nom>GONZALEZ TOME ASUNCION</nom></idp_out><sup>106</sup><lloc>RU COMBRO-CORUXO</lloc></col><col><rcof><rc><pc1>8120723</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>E</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35817167A</nif><nom>SOUTO GOMEZ M DOLORES</nom></idp_out><sup>994</sup><lloc>CM VEIGAS-CORUXO</lloc></col><col><rcof><rc><pc1>8120721</pc1><pc2>NG1782S</pc2><car>0001</car><cc1>I</cc1><cc2>Y</cc2></rc></rcof><idp_out><nif>35817596H</nif><nom>RODRIGUEZ FERNANDEZ MANUEL CARLOS</nom></idp_out><sup>1224</sup><lloc>CM VEIGAS-CORUXO 32</lloc></col><col><rcof><rfin><pc1>81207B8</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207B9</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C0</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C1</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C2</pc1><pc2>NG1782S</pc2></rfin></rcof></col><col><rcof><rfin><pc1>81207C3</pc1><pc2>NG1782S</pc2></rfin></rcof></col></lcol></BienInmuebleRustico><listaTitulares><titular><idp_out><nif>72388255X</nif><nom>GOITIA UNIBASO IGNACIO ( )</nom></idp_out><lder>100,00% de Propiedad      </lder><ldf>CM VEIGAS CORUJO 30  36330 VIGO (PONTEVEDRA)</ldf></titular></listaTitulares><finca><ldt>CM VEIGAS-CORUXO 30  VIGO (PONTEVEDRA)</ldt><ltp>Parcela con un unico inmueble</ltp><dff><ssf><ss>1557</ss><sct>360</sct></ssf></dff><infgraf><igraf>https://www1.sedecatastro.gob.es/Cartografia/mapa.aspx?del=54&amp;mun=57&amp;refcat=8120720NG1782S0001XY</igraf></infgraf></finca></datosInmueble></listaBienesInmuebles><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>TRAMITADA</LiteralError></Estado></DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>